Bug 1814403 - NFD operator not building on golang-1.12
Summary: NFD operator not building on golang-1.12
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node Feature Discovery Operator
Version: 4.2.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Zvonko Kosic
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On: 1805175
Blocks: 1813456
TreeView+ depends on / blocked
 
Reported: 2020-03-17 19:19 UTC by Carlos Eduardo Arango Gutierrez
Modified: 2020-05-21 20:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1805175
Environment:
Last Closed: 2020-05-21 20:52:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-nfd-operator pull 78 0 None closed [release-4.2] Bug 1814403: add GO111MODULE=on 2020-06-07 22:53:41 UTC

Comment 2 Carlos Eduardo Arango Gutierrez 2020-05-21 20:22:55 UTC
After https://github.com/openshift/ocp-build-data/commit/dd2b92cb5fda1374ab95654764a660dd447a26d6 , this bug can be deprecated/closed now


Note You need to log in before you can comment on or make changes to this bug.